# Class: title

## LocusZoom_Widgets~title()

Renders arbitrary text with large title formatting

## Constructor

#### new title()

##### Parameters:

Name | Type | Attributes | Description
--- | --- | --- | ---
`layout.title` | string |  | Text or HTML to render
`layout.subtitle` | string | <optional> | Small text to render next to the title

Source:
  - components/toolbar/widgets.js, line 651
See:
  - module:LocusZoom_Widgets~BaseWidget for additional options